System Requirements - Outlook Online Synchronizer (EWS)

Last update:
Created :
Written by Thomas Speekenbrink

To use the Outlook Online Synchronizer (EWS) for SuperOffice CRM the following requirements have to be met:

Operating system:

  • Microsoft Vista Business / Ultimate
  • Microsoft Windows 7
  • Microsoft Windows 8
  • Microsoft Windows Server 2003 Standard 32-bit
  • Microsoft Windows Server 2003 64-bit
  • Microsoft Windows Server 2008 R2 (32 or 64-bit)
  • Microsoft Windows Server 2012

Database platforms:

  • Microsoft SQL Server 2005
  • Microsoft SQL Server 2008
  • Microsoft SQL Server 2012
  • Oracle 10.x

SuperOffice versions:

  • SuperOffice CRM Windows 7.0
  • SuperOffice CRM Windows 7.1
  • SuperOffice CRM Windows 7.5
  • SuperOffice CRM Windows 8.0
  • SuperOffice CRM Windows 8.1

Microsoft Outlook:

  • Microsoft Outlook 2007
  • Microsoft Outlook 2010
  • Microsoft Outlook 365
  • Microsoft Outlook 2013
  • Microsoft Outlook 2016

Please note: IMAP & POP3 accounts are not supported. The IMAP/POP3 protocols do not have support for calendaring and only cover email synchronization.

Prerequisites:

Please check your machine if all the prerequisites below are installed (see below).

If not installed, the installer will install the prerequisites automatically.

Please note: The Outlook Online Synchronizer doesn't use MAPI anymore.